Skip to main content
Topic: [ADDON] ElkArte Ajax Chat (Read 23017 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Re: [ADDON] ElkArte Ajax Chat

Reply #45

Hi guys.I am sorry for this question,but I am very new at this matter.I like Elkarte forum and want to insert a chat.Downloaded this Ajax file,but I have NO idea how to instal it at my Elkarte forum.Please wrote some begginers guide or something.PLEASE.

Re: [ADDON] ElkArte Ajax Chat

Reply #46

 emanuele feels there is no guide on how to install the addons... something new to add to the todo list. xD

Anyway, welcome to elkarte.net. :)

To answer your question, you have to go to admin > package manager > upload package
then you can upload the package you have just downloaded, when the upload is finished you should be presented with the option to install the addon, alternatively you can (again) go to admin > package manager browse packages, locate the "ElkArte Ajax Chat" line and click on "install" that you'll find on the right.
Bugs creator.
Features destroyer.
Template killer.

Re: [ADDON] ElkArte Ajax Chat

Reply #47

The package you are trying to download or install is either corrupt or not compatible with this version of the software.!!! :(
Is there any solution of this?Some other way to insert a chat?

Re: [ADDON] ElkArte Ajax Chat

Reply #48

Are you trying to run it on 1.1?  It seemed to install fine on 1.0.9 when I tried.

Re: [ADDON] ElkArte Ajax Chat

Reply #49

SMF-AjaxChat_1.0.1
Can you upload 1.0.9 somewhere,or send me to the email tan3v88@gmail.com

Re: [ADDON] ElkArte Ajax Chat

Reply #50

No I mean are you using ElkArte 1.0.9 (current release) or ElkArte 1.1 (Beta) ? 

QuoteAlso you need to use SMF-AjaxChat_1.0.1
You need to use the ElkAjaxChat_1.0.1.zip not the SMF one.  It is the one at this link http://scaricare.de/index.php/downloads/download/10-elkarte-einsnull/7-elkarte-ajax-chat

Re: [ADDON] ElkArte Ajax Chat

Reply #51

My version was 1.0.7 and I have followed this instructions  http://www.elkarte.net/community/index.php?topic=3940.0 to update it.
But when I press "Install"the same text shows up.Do I need to unrar the files before upload them ?

Re: [ADDON] ElkArte Ajax Chat

Reply #52

No. You did not have to unrar them (at least for 1.0.9 patch).

If you really have 1.0.7 version installed, then I don't think you got an incompatible package (but may be I am wrong, so do check). You can emulate it too.

But I rather think you didn't get the package downloaded properly, so it states that your package is corrupted.

Note: Should we separate the version and corrupted package warning @emanuele, @Spuds?

Edited: Ok, I noticed that there is a to do on that part of the code already. :)
Last Edit: December 10, 2016, 10:05:03 pm by ahrasis

Re: [ADDON] ElkArte Ajax Chat

Reply #53

 I have this: Files in archive ElkArte_v1-0-9_patch.zip:
modifications.xml (6309 bytes)
package-info.xml (847 bytes)
serialize.php (6530 bytes)
update.php (449 bytes)
I think it is downloaded properly.
What mean to emulate it :D


Re: [ADDON] ElkArte Ajax Chat

Reply #54

Emulate means the package may be installed emulating a different version number of Elk.  This is useful when the mod package was written for a different version.  When this is the case you should see the Install link in the package manager saying something like Install Emulating X.x or something like that. 

Re: [ADDON] ElkArte Ajax Chat

Reply #55

Quote from: tan3v88 – I have this: Files in archive ElkArte_v1-0-9_patch.zip:
Let's stop here for a second.
You said you were on 1.0.7, did you move to 1.0.8 before installing 1.0.9? (Just to be sure.)
And second question: are we now talking about installing the Ajax chat or the update? :)

Note to @Spuds
Spoiler (click to show/hide)
Bugs creator.
Features destroyer.
Template killer.

Re: [ADDON] ElkArte Ajax Chat

Reply #56

I did't move to 1.0.8.I am trying to move directly on 1.0.9 from 1.0.7 :D

Re: [ADDON] ElkArte Ajax Chat

Reply #57

Guys I am an idiot.Now from 1.0.7 update to 1.0.8 and there was no problem after that to update to 1.0.9 and the chat was successful installed without any problems.Thank you so much for the help and I am sorry for taking your time.

Re: [ADDON] ElkArte Ajax Chat

Reply #58

It's just a learning opportunity.  Doesn't make you an idiot.  It certainly isn't a waste of time.   ;) 

Re: [ADDON] ElkArte Ajax Chat

Reply #59

How I can adjust this error